import request from '@/utils/request'

export function fetchList(params) {
  return request({
    url:'/rollbuy/page',
    method:'get',
    params:params
  })
}

export function createrollbuy(data) {
  return request({
    url:'/rollbuy/add',
    method:'post',
    data:data
  })
}

export function updaterollbuy(data) {
  return request({
    url:'/rollbuy/update',
    method:'post',
    data:data
  })
}

export function deleterollbuy(id) {
  return request({
    url:'/rollbuy/del?id='+id,
    method:'get',
    // data:data
  })
}


export function excelImport(params) {
  return request({
    url:'/rollbuy/excelImport',
    method:'get',
    params:params
  })
}